
Base Distribution - Task # 40853

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-12 Assigned To: Mattias Nilsson
Updated: 2012-10-04 Due date:
Subject: show editing controls only for active element
Description

Associated revisions
Revision 592d7466 - 2012-09-13 06:36 - Mattias Nilsson

[FEATURE] Show editing controls only for active element

Shows the editing controls only for editing elements when clicked on.

Change-Id: I1333755cf5970274432018af3022d1c8e4a433ca
Resolves: #40853

History
#1 - 2012-09-12 15:22 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2012-09-12 15:22 - Sebastian Kurfuerst
- Subject changed from [DISCUSS] show editing controls only for active element to show editing controls only for active element
- Assigned To set to Mattias Nilsson

#3 - 2012-09-12 17:01 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14556

#4 - 2012-09-12 19:07 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14556

#5 - 2012-09-13 06:36 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14556

#6 - 2012-09-13 06:37 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#7 - 2012-09-13 06:37 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#8 - 2012-09-20 15:43 - Sebastian Kurfuerst
- % Done changed from 0 to 100

#9 - 2012-10-04 13:54 - Markus Goldbeck
- Status changed from Resolved to Closed
